package ru.yandex.autotests.direct.web.data;

public enum ExcelPageTabEnum {
    IMPORT_CSV("import_csv"),
    EXPORT_XLS("export"),
    HISTORY("exported_list"),
    IMPORT_XLS("import");

    private String tab;

    ExcelPageTabEnum(String tab) {
        this.tab = tab;
    }

    public String getTab() {
        return tab;
    }
}
